BODY		{background: white}

H1		{color: #4F0099;
		 font-size: 24pt;
		 font-weight: bold;
		 text-align: center}

H2		{color: #CC3300;
                 font-weight: bold;
                 font-style: italic;
                 text-align: left}

ADDRESS		{font-style: italic;
		 text-align: center}

TH		{color: #4F0099;
		 font-size: 125%;
		 font-weight: bold}

DT		{color: #4F0099;
		 font-size: 14pt;
		 font-weight: bold}

